<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="华为终端有限公司" feature="定制系统资源。" package="com.android.frameworkres.overlay" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="全天候运动健康管家。" package="com.huawei.ohos.health" label="com.huawei.ohos.health">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="智慧推荐定制资源" package="com.huawei.ohos.suggestion.hm.overlay" label="com.huawei.ohos.suggestion.hm.overlay">
	</packageInfo>
	<packageInfo feature="教育中心APP定位于构建教与学的学习交流平台，为用户提供优质教育内容和服务的中心化平台。" package="com.huawei.educenter" author="华为软件技术有限公司" label="com.huawei.educenter">
	</packageInfo>
	<packageInfo package="cn.honor.qinxuan" feature="荣耀亲选是荣耀旗下以科技先锋、潮流设计、品质生活为中心的精品电商平台。荣耀亲选除荣耀自营产品外，引入优质第三方渠道专供产品，和年轻人一起共同打造有品质的科技潮酷生活。" author="北京神州数码科捷技术服务有限公司龙岗分公司" label="cn.honor.qinxuan">
	</packageInfo>
	<packageInfo package="com.android.deskclock.overlay" feature="时钟资源替换软件。" author="华为终端有限公司" label="com.android.deskclock.overlay">
	</packageInfo>
	<packageInfo package="com.android.gallery3d" label="图库" feature="展示用户图片、视频等，包括本地图片相册、云端相册及共享相册。可支持图片的查看、删除、分享、复制、重命名等操作。是用户查看、管理图片的主要途径。" author="华为终端有限公司" use-permission="位置,存储内容,网络通信,蓝牙">
	</packageInfo>
	<packageInfo package="com.android.systemui.feature_cover" feature="锁屏皮套，为预置该apk的手机提供皮套相关功能" author="华为终端有限公司" label="com.android.systemui.feature_cover">
	</packageInfo>
	<packageInfo package="com.android.systemui.overlay" feature="管理设备用户界面 SystemUI 相关的资源，如：图标大小，边距等。" author="华为终端有限公司" label="com.android.systemui.overlay">
	</packageInfo>
	<packageInfo package="com.hihonor.vmall" label="荣耀商城" feature="荣耀公司旗下的自营电子商务平台，提供手机、电脑、配件等系列终端产品和服务。" author="荣耀终端有限公司" use-permission="联系人，账号，日历，位置，存储内容，网络通信，相机">
	</packageInfo>
	<packageInfo package="com.honor.club" label="荣耀俱乐部" feature="荣耀俱乐部是荣耀官方互动交流的平台。这里有最全玩机干货，最新产品评测、最炫玩机技巧、最快问题解答；这里有在线交友，美图、美食、美景，一起分享生活之美；这里有海量活动，万千福利，每天都有新玩法。" author="荣耀终端有限公司" use-permission="存储内容,网络通信,拍摄照片">
	</packageInfo>
	<packageInfo package="com.huawei.android.hwupgradeguide" feature="升级向导可以为您展示新版本的一些有价值的特性。" author="华为软件技术有限公司" label="com.huawei.android.hwupgradeguide">
	</packageInfo>
	<packageInfo package="com.huawei.android.karaoke" feature="该应用在K歌软件进入K歌模式时提供耳返监听音效、耳返监听开关和耳返场景音效的设置功能。" author="华为终端有限公司" label="com.huawei.android.karaoke">
	</packageInfo>
	<packageInfo package="com.huawei.arengine.service" feature="Huawei AREngine是基于华为手机构建的增强现实SDK平台。" author="华为终端有限公司" label="com.huawei.arengine.service">
	</packageInfo>
	<packageInfo package="com.huawei.browser" feature="华为浏览器是一款高速、安全、稳定的浏览器，同时具备恶意网址拦截，网页广告过滤，书签云同步等特色功能，欢迎体验。" author="华为软件技术有限公司" label="com.huawei.browser">
	</packageInfo>
	<packageInfo package="com.huawei.camera" feature="华为原生相机，提供拍照、录像等功能。" author="华为终端有限公司" use-permission="华为原生相机，提供拍照、录像等功能。" label="com.huawei.camera">
	</packageInfo>
	<packageInfo package="com.huawei.commonwallpaper" feature="百变动态壁纸。" author="华为终端有限公司" label="com.huawei.commonwallpaper">
	</packageInfo>
	<packageInfo package="com.huawei.desktop.explorer" feature="文件管理应用，在手机或平板的电脑模式下用于管理大屏文件，支持浏览、打开、删除、复制、粘贴文件" author="华为终端有限公司" label="com.huawei.desktop.explorer">
	</packageInfo>
	<packageInfo package="com.huawei.desktop.systemui" feature="为手机或者平板的电脑模式，提供屏幕底部dock栏，开始菜单，通知栏，任务栏，多任务等" author="华为终端有限公司" label="com.huawei.desktop.systemui">
	</packageInfo>
	<packageInfo package="com.huawei.distributedpasteboard" feature="共享剪贴板" author="华为终端有限公司" label="com.huawei.distributedpasteboard">
	</packageInfo>
	<packageInfo package="com.huawei.easygo" feature="提供应用非侵入式对接开放服务。" author="华为终端有限公司" label="com.huawei.easygo">
	</packageInfo>
	<packageInfo package="com.huawei.featurelayer.sharedfeature.xrkit" feature="XRKit 提供极简集成化的AR接口。" author="华为终端有限公司" use-permission="XRKit 提供极简集成化的AR接口。" label="com.huawei.featurelayer.sharedfeature.xrkit">
	</packageInfo>
	<packageInfo package="com.huawei.fido.uafclient" feature="为满足FIDO（快速线上身份认证）协议的应用提供基础能力支持，第三方应用可通过该应用绑定指纹完成在线身份认证。" author="华为终端有限公司" label="com.huawei.fido.uafclient">
	</packageInfo>
	<packageInfo package="com.huawei.gameassistant" feature="应用助手是华为官方的安卓游戏应用使用助手。" author="华为软件技术有限公司" label="com.huawei.gameassistant">
	</packageInfo>
	<packageInfo package="com.huawei.gamebox" feature="华为游戏中心是华为为游戏开发者和用户提供的服务平台，旨在为您推荐安全、高质量的游戏及丰富便捷的游戏服务。" author="华为软件技术有限公司" label="com.huawei.gamebox">
	</packageInfo>
	<packageInfo package="com.huawei.health" feature="计步、轨迹及运动建议。" author="华为终端有限公司" label="com.huawei.health">
	</packageInfo>
	<packageInfo package="com.huawei.hiai" feature="Huawei HiAI Engine" author="华为终端有限公司" label="com.huawei.hiai">
	</packageInfo>
	<packageInfo package="com.huawei.hiskytone" feature="天际通业务接口应用，支持查看、购买、使用天际通软卡。" author="华为软件技术有限公司" label="com.huawei.hiskytone">
	</packageInfo>
	<packageInfo package="com.huawei.hwasm" feature="为FIDO（快速线上身份认证）协议提供底层能力支撑。" author="华为终端有限公司" label="com.huawei.hwasm">
	</packageInfo>
	<packageInfo package="com.huawei.hwdockbar" feature="华为侧边栏" author="华为终端有限公司" label="com.huawei.hwdockbar">
	</packageInfo>
	<packageInfo package="com.huawei.hwread.al" feature="华为阅读是华为手机内置的手机阅读软件，拥有海量免费小说以及50万多万册热门图书，支持 TXT、UMD、PDF、EBK、CHM、EPUB 等多种阅读格式。" author="华为软件技术有限公司" label="com.huawei.hwread.al">
	</packageInfo>
	<packageInfo package="com.huawei.hwread.dz" feature="华为阅读是华为手机、平板内置的手机阅读软件，拥有海量免费小说以及50万多万册热门图书，支持 TXT、PDF、EPUB 等多种阅读格式。" author="华为软件技术有限公司" label="com.huawei.hwread.dz">
	</packageInfo>
	<packageInfo package="com.huawei.hwusbearphoneupdate" feature="Type-C耳机固件升级，提供固件升级服务。" author="华为终端有限公司" label="com.huawei.hwusbearphoneupdate">
	</packageInfo>
	<packageInfo package="com.huawei.hwvoipservice" feature="为畅连音视频及消息提供通信服务。" author="华为终端有限公司" label="com.huawei.hwvoipservice">
	</packageInfo>
	<packageInfo package="com.huawei.imedia.sws" feature="Huawei Histen音效设置，用户可以根据喜好设置和配置音效均衡器等信息。" author="华为终端有限公司" label="com.huawei.imedia.sws">
	</packageInfo>
	<packageInfo package="com.huawei.inputmethod.intelligent" feature="智慧输入法是用于提供便捷高效的输入体验的软件" author="华为软件技术有限公司" label="com.huawei.inputmethod.intelligent">
	</packageInfo>
	<packageInfo package="com.huawei.livewallpaper.mountaincloud" feature="MOSCHINO动态壁纸。" author="华为终端有限公司" label="com.huawei.livewallpaper.mountaincloud">
	</packageInfo>
	<packageInfo package="com.huawei.livewallpaper.paradise" feature="探索动态壁纸。" author="华为终端有限公司" label="com.huawei.livewallpaper.paradise">
	</packageInfo>
	<packageInfo package="com.huawei.meetime" feature="“畅连”是基于华为帐号的社交通信服务，提供音视频通话、留言等功能。在 WLAN 或移动数据连接时，您可与拥有华为手机、平板、音箱、智慧屏等设备的联系人进行高清视频或语音通话。" author="华为终端有限公司" label="com.huawei.meetime">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.camera" feature="华为相机FA卡片，提供模式快捷入口功能。" author="华为终端有限公司" use-permission="华为相机FA卡片，提供模式快捷入口功能。" label="com.huawei.ohos.camera">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.inputmethod" feature="小艺输入法是由华为开发的一款免费的键盘应用程序，可让您快速，准确，有趣地打字。" author="华为软件技术有限公司" label="com.huawei.ohos.inputmethod">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.photos" feature="华为图库FA卡片，提供相册卡片、创作卡片功能。" author="华为终端有限公司" use-permission="华为图库FA卡片，提供相册卡片、创作卡片功能。" label="com.huawei.ohos.photos">
	</packageInfo>
	<packageInfo package="com.huawei.ohos.suggestion.overlay" feature="智慧推荐定制资源" author="华为软件技术有限公司" label="com.huawei.ohos.suggestion.overlay">
	</packageInfo>
	<packageInfo package="com.huawei.phoneservice.overlay" feature="overlay" author="华为终端有限公司" label="com.huawei.phoneservice.overlay">
	</packageInfo>
	<packageInfo package="com.huawei.regservice" feature="运营商为了改进通信服务质量或提供用户自定义服务或技术，可能会通过该应用获取您设备的相关信息。运营商承诺仅将相关信息用以服务分析，不会以任何可识别个人身份的形式向外界披露。" author="华为终端有限公司" label="com.huawei.regservice">
	</packageInfo>
	<packageInfo package="com.huawei.skytone" feature="天际通业务核心组件，支持 UI 组件对业务操作逻辑的调用。" author="华为软件技术有限公司" label="com.huawei.skytone">
	</packageInfo>
	<packageInfo package="com.huawei.smartshot" feature="智能截屏，您可以直接通过指关节在屏幕上画闭合图形进行自定义截屏，指关节画出的区域即为截取的区域，让截屏更加灵活易用。" author="华为终端有限公司" label="com.huawei.smartshot">
	</packageInfo>
	<packageInfo package="com.huawei.triwebviewlib" feature="web浏览内核共享组件。" author="华为终端有限公司" label="com.huawei.triwebviewlib">
	</packageInfo>
	<packageInfo package="com.huawei.webview" feature="系统WebView，展示HTML页面的系统控件。" author="华为终端有限公司" label="com.huawei.webview">
	</packageInfo>
	<packageInfo package="com.microsoft.translator" feature="微软翻译基于硬件提供IPU端侧加速能力，支持图片、文本、单人语音和多人不同母语对话的快速翻译" author="微软" label="com.microsoft.translator">
	</packageInfo>
	<packageInfo package="com.petal.litegames" feature="花瓣轻游是华为官方的休闲游戏中心。" author="华为软件技术有限公司" label="com.petal.litegames">
	</packageInfo>
</packageList>
